Requisitos de sistema para AutoForm

O software AutoForm está disponível nas seguintes plataformas:

ComponentesPlataformas disponíveis
Componentes Front-End
(interface de usuário AufoForm e módulos Front-End)

Windows 7 64 bit (Professional, Ultimate, Enterprise), Service Pack 1

Windows 10 (Pro, Enterprise)

Windows Server 2016

Componentes Back-End (Solver)

Windows 7 64 bit (Professional, Ultimate, Enterprise), Service Pack 1

Windows 10 (Pro, Enterprise)

Windows Server 2016

Linux 64 bit *

Servidor de licenças (RLM)

Windows 7 64 bit (Professional, Ultimate, Enterprise), Service Pack 1

Windows 10 (Pro, Enterprise)

Windows Server 2016

Linux 64 bit *


* Apenas para arquiteturas de microprocessador x86-64. Requer GNU C library glibc 2.5 ou superior mais SUSE Linux Enterprise Server 11 ou 12, openSUSE 42, Red Hat Enterprise Linux 5, 6 ou 7.

Todas as plataformas Windows:

  • Suportadas exclusivamente em estruturas de microprocessador x86-64.
  • O setup do AutoForm R8 requer .NET 3.5 Client Profile.
ComponentesPlataformas disponíveis
Componentes Front-End
(interface de usuário AufoForm e módulos Front-End)

Windows 10 (Pro, Enterprise)

Windows Server 2016

Windows Server 2019

Componentes Back-End (Solver)

Windows 10 (Pro, Enterprise)

Windows Server 2016

Windows Server 2019

Linux 64 bit *

Servidor de licenças (RLM)

Windows 10 (Pro, Enterprise)

Windows Server

Linux 64 bit *


* Apenas para arquiteturas de microprocessador x86-64. Requer GNU C library glibc 2.12 ou superior mais SUSE Linux Enterprise Server 12 ou 15, openSUSE 15.1, Red Hat Enterprise Linux 6, 7 ou 8.

Todas as plataformas Windows:

  • Suportadas exclusivamente em estruturas de microprocessador x86-64.
  • O setup do AutoForm requer .NET 3.5 Client Profile.
ComponentesPlataformas disponíveis
Instalação completa de AutoForm
e servidor de licenças

Windows 7 64 bit (Professional, Ultimate, Enterprise), Service Pack 1

Windows 10 (Pro, Enterprise)

Windows Server 2016


Todas as plataformas Windows:

  • Suportadas exclusivamente em estruturas de microprocessador x86-64.
  • O setup do AutoForm R8 requer .NET 3.5 Client Profile.
ComponentesPlataformas disponíveis
Produtos integrados em CATIA

CATIA V5-6R2012, V5-6R2013, V5-6R2014, V5-6R2015, V5-6R2016, V5-6R2017, V5-6R2018, V5-6R2019, V5-6R2020

Windows 7 64 bit (Professional, Ultimate, Enterprise), Service Pack 1

Windows 10 64 bit for CATIA V5-6R2017 – V5-6R2020

Produtos integrados em NX

NX 9.0, NX 10.0, NX 11.0 e NX 12.0

Windows 7 64 bit (Professional, Ultimate, Enterprise), Service Pack 1

Servidor de licenças (RLM)

Windows 10 (Pro, Enterprise)

Windows Server

Linux 64 bit *


* Apenas para arquiteturas de microprocessador x86-64. Requer GNU C library glibc 2.5 ou superior mais SUSE Linux Enterprise Server 11 ou 12, openSUSE 11, 12, 13 ou 42, Red Hat Enterprise Linux 5, 6 ou 7.

Todas as plataformas Windows:

  • Suportadas exclusivamente em estruturas de microprocessador x86-64.
  • O setup do AutoForm requer .NET 3.5 Client Profile.